List Destinations
API server
https://app.coolify.io/api/v1List primary and additional destinations for a standalone application.
Authorization
bearerAuth AuthorizationBearer <token>
Go to Keys & Tokens / API tokens and create a new token. Use the token as the bearer token.
In: header
Path Parameters
uuid*string
UUID of the application.
Response Body
application/json
application/json
curl -X GET "https://app.coolify.io/api/v1/applications/string/destinations"Empty
{ "message": "Unauthenticated."}{ "message": "Resource not found."}Get Preview Deployment GET
Get a preview deployment by pull request ID.
List Rollback Images GET
List available Docker images for rolling back an application: images on the server (`local`) and, when a Docker registry image name is set, images of recent successful deployments in the registry (`registry`). Returns an empty list when the server is unavailable or remote inspection is not possible.
